# Bundesdata
lxml==4.2.5
Babel==2.6.0
tqdm==4.28.1
spacy==2.0.18
https://github.com/explosion/spacy-models/releases/download/de_core_news_sm-2.0.0/de_core_news_sm-2.0.0.tar.gz
scikit-learn[alldeps]==0.20.2
